{
    "expo": {
        "name": "NCore | Ui Kit - Mobile Example",
        "slug": "ncore-ui-kit-mobile-example",
        "version": "1.0.0",
        "orientation": "portrait",
        "icon": "./assets/icon.png",
        "userInterfaceStyle": "dark",
        "splash": {
            "image": "./assets/splash-icon.png",
            "resizeMode": "contain",
            "backgroundColor": "#222222"
        },
        "ios": {
            "supportsTablet": true,
            "bundleIdentifier": "ncoreuikitmobile.example"
        },
        "android": {
            "adaptiveIcon": {
                "backgroundColor": "#222222",
                "foregroundImage": "./assets/icon.png"
            },
            "package": "ncoreuikitmobile.example",
            "softwareKeyboardLayoutMode": "resize"
        },
        "web": {
            "favicon": "./assets/favicon.png"
        },
        "plugins": [
            [
                "expo-font",
                {
                    "fonts": [
                        "./src/assets/fonts/Geist-Black.ttf",
                        "./src/assets/fonts/Geist-Bold.ttf",
                        "./src/assets/fonts/Geist-ExtraBold.ttf",
                        "./src/assets/fonts/Geist-ExtraLight.ttf",
                        "./src/assets/fonts/Geist-Light.ttf",
                        "./src/assets/fonts/Geist-Medium.ttf",
                        "./src/assets/fonts/Geist-Regular.ttf",
                        "./src/assets/fonts/Geist-SemiBold.ttf",
                        "./src/assets/fonts/Geist-Thin.ttf"
                    ]
                }
            ]
        ]
    }
}
